/* * {
	padding: 0px;
	margin: auto;
} */

.header {
	width: 1180px;
	height: 100px;
	margin: 0 auto;
}

.logo {
	padding: 25px 0;
}

.logo a img {
	width: 100%;
	height: 60px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.fr a {
	color: #333;
	text-decoration: none;
}

.fr a:hover {
	color: #000;
	text-decoration: underline;
}

.search {
	padding-top: 35px;
}

.sok {
	width: 213px;
	padding-left: 10px;
	background: url(../img/index_06.jpg) no-repeat;
	color: #a9a9a9;
	border: none;
	height: 31px;
	float: left;
}

.yyl {
	padding-top: 40px;
	margin-left: 30px;
}

.yyl a {
	font-size: 16px;
}

.tu {
	padding-top: 3px;
	width: 40px;
}


.in_case {
	position: relative;
	clear: both;
	overflow: hidden;
}

.in_case .slidebox {
	width: 1000px;
	margin: 0 auto;
	height: 215px;
	overflow: hidden;
}

.in_case .tempWrap {
	margin-left: 0px;
}

.in_case .prev,
.in_case .next {
	width: 33px;
	height: 65px;
	position: absolute;
	top: 70px;
	cursor: pointer;
}

.in_case .prev {
	left: 17.5%;
	background: url(../images/左划.png) no-repeat;
	width: 40px;
	height: 65px;
}

.in_case .next {
	right: 17.5%;
	background: url(../images/右划.png) no-repeat;
	width: 40px;
	height: 65px;
}

.in_case li {
	width: 225px;
	float: left;
	display: inline;
	margin: 0 7px;
	border: #fff solid 1px;
	padding: 4px;
}

.in_case_tu {
	width: 225px;
	height: 160px;
	overflow: hidden;
}

.in_case_tu img {
	transform: translate(0, 0);
	transition: all .2s ease-in 0s;
	width: 225px;
	height: 160px;
	overflow: hidden;
}

.in_case li:hover {
	border: #fff solid 1px;
}

.in_case li a:hover {
	text-decoration: none;
}

.in_case li:hover img {
	transform: scale(1.1);
	transition: all 1s ease 0s;
	-webkit-transform: scale(1.1);
	-webkit-transform: all 1s ease 0s;
}

.in_case_txt {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	overflow: hidden;
	overflow: hidden;
}

.ten{
	width: 100%;
	height: auto;
	background-color: rgb(33,33,33);
	display: flex;
	justify-content: space-around;
	padding-bottom: 50px;
}
.ten-a{
	padding-top: 45px;
	margin-left: 10%;
	width: 70%;
	display: flex;
	justify-content: space-around;
}
.ten-a ul li{
	float: left;
	text-align: left;
	width: 187px;
}
.ten-a ul li a{
	text-decoration: none;
	font-size: 18px;
	color: #fff;
}
.ten-a-aa{
	width: 35px;
	height: 35px;
	padding-bottom: 5px;
	border-bottom: 2px solid rgb(138,138,138);
}
.ten-b{
	width: 100%;
	height: 200px;
	margin-top: 15px;
}
.ten-b li a{
	font-size: 15px!important;
}
.ten-b li a:hover{
	text-decoration: underline;
}
.ten-c{
	width: 30%;	
}
.ten-c img{
	width: 160px;
	height: 160px;
	padding: 55px 40px;
}
.ten-d{
	width: 100%;
	height: 60px;
	border-top: 1px solid rgb(138,138,138);
	background-color: rgb(33,33,33);
}
.ten-d p{
	color: rgb(138,138,138);
	font-size: 18px;
	text-align: center;
	line-height: 60px;
}
.ten-d p a{
	color: rgb(138,138,138);
	font-size: 18px;
}
.ten-d p a:hover{
	color: #fff;
}
